== Changelog ==
= 4.0.6.1 (13-12-2025) =
* Fixed: Post Duplicator issue fixed.
* Fixed: Fixed an issue where overwriting plugins resulted in a blank screen.
* Improve: Use system fonts as a fallback in font-family.

= 4.0.6 (11-12-2025) =
* Fixed: "Translation loading for the <code>adminify</code> domain was triggered too early" - Text domain issue fixed.
* Fixed: Text logo font-family issue fixed.
* Fixed: Admin bar URL issue fixed.
* Fixed: "Breeze – WordPress Cache Plugin" Purge internal & object cache issue fixed.
* Fixed: "GDPR compliant" with Google Font issue checked and fixed.

= 4.0.5.6 (27-11-2025) =
* Fixed: Adminify Pro Upgrade notice showing in whole dashboard
* Fixed: Pro upgrade notice showing even the campaign is ended.
* Updated: SDK Version for better usability and security.

= 4.0.5.5 (12-10-2025) =
* Fixed: Admin bar menu submenu links.
* Fixed: support url for adminify dashboard.

= 4.0.5.4 (09-10-2025) =
* Fixed: Admin bar link was unresponsive.
* Fixed: Admin menu was unresponsive while no title.

= 4.0.5.3 (06-10-2025) =
* UI Improvement: Improved UI for Adminify Admin Notice.
* Security Upgrade: Security updated.

= 4.0.5.2 (21-09-2025) =
* UI Improvement: Improved UI for Adminify settings. 

= 4.0.5.1 (21-09-2025) =
* Compatibility: Added Plugin compatibility support for "WPBakery visual page builder" Premium wordpress Plugin .
* UI Improvement: Improved UI for dark light mode switcher.
* Fix: Console warning fixed for light dark mode switcher.

= 4.0.5.0 (18-09-2025) =
* Compatibility: Added Plugin compatibility support for "BrightHub" Premium wordpress theme .
* Compatibility: Added Plugin compatibility support for "WP Activity Log" plugin.
* Compatibility: Added Plugin compatibility support for "WooCommerce Orders Tracking" plugin.

= 4.0.4.9 (26-08-2025) =
* Improve: database upgrade issue.
* Compatibility: Added Plugin compatibility support for "Email Template Customizer for WooCommerce" plugin.

= 4.0.4.8 (24-08-2025) =
* Improve: UI improvement.

= 4.0.4.7 (24-08-2025) =
* Compatibility: Shopengine and Metabox Plugin Compatibility issue fixed

= 4.0.4.6 (04-08-2025) =
* Update: Added addons plugin installer step into Adminify setup wizard 
* Improvement: UX Improved for adminify UI

= 4.0.4.5 (19-07-2025) =
* Improved: Admin Footer Text issue with Elementor, Fluent Forms, Fluent Support, Fluent CRM, Fluent SMTP plugin issue fixed
* Fixed: RTL CSS issue for Addons page issue fixed

= 4.0.4.4 (13-07-2025) =
* Improvement: UI improvements.
* fix: RTL style issue on user account menu in topbar is fixed.

= 4.0.4.3 (09-07-2025) =
* fix: Resolved admin menu item show hide rule for selected user was not working properly issue.
* fix: Resolved new custom menu item hidden for user by default issue.
* fix: Resolved admin menu item show hide rule not working for certain users issue .

= 4.0.4.2 (30-06-2025) =
* fix: unwanted notification issue.

= 4.0.4.1 (30-06-2025) =
* Fix: added subdomain support for admin bar for multisite wordpress
* Update: Sites will open in new tab now.

= 4.0.4.0 (22-06-2025) =
* Added: added 'iFrame' option for embedding any video on Dashboard Widgets
* Added: implemented update features for folder support.
* Update: Folder support on media uploader

= 4.0.3.9 (27-05-2025) =
* Updated: Freemius SDK Updated and Moved on `vendor` directory as per WordPress.org Compliance
* Removed: Freemius Pricing Package removed
* Fixed: Adminify Free and Pro Plugin Name issue fixed
* Fixed: White Label for Agency issue fixed
* Fixed: WP Admin White Screen issue fixed
* Fixed: White Label for Agencies improved with Force Disable Option


= 4.0.3.8 (4-05-2025) =
* Fixed: The menu item restriction by role issue was fixed.
* Fixed: Links not working issue for "JetFormBuilder — Dynamic Blocks Form Builder" plugin issue fixed.  Thanks to @leopoldyys for the request. [Support Thread](https://wordpress.org/support/topic/jetengine-showing-critical-error-due-to-adminify/)
* Fixed: Admin panel sidebar menu dividers are not hiding properly issue.
* UI Update: Admin panel top bar user menu drop down accessibility updated.

= 4.0.3.7 (18-03-2025) =
* Fixed: Menu item not hiding for custom user roles issue.
* Fixed: Removed "Administrator" role from menu editor hidden for rule selection to clear up confusion.

= 4.0.3.6 (12-03-2025) =
* Updated: Added design compatibility for "WPCode – Insert Headers and Footers + Custom Code Snippets – WordPress Code Manager" plugin.
* Feature: Admin menu items can now be set to open in a new tab. Thanks to @leopoldyys for the request. [Support Thread](https://wordpress.org/support/topic/custom-admin-menu-link-open-at-the-same-page/)
* Fixed: Resolved submenu hiding issue for custom user roles.
* Feature: Introduced 'enable_jltwp_adminify_menu_editor_render' filter to manage admin menu editor functionality.
* Fixed: Menu visibility settings now correctly apply to custom user roles. Thanks to @aschunk for reporting. [Support Thread](https://wordpress.org/support/topic/custom-roles-dont-hide-menu/)
* Fixed: Dashboard welcome widget design and functionality issues.


= 4.0.3.5 (03-03-2025) =
* Fixed: WooCommerce report and analytics layout issue.
* Update: Updated Freemius SDK to the latest version.
* Update: Applied a security patch to enhance the plugin's security.
* Fixed: Resolved issue where plugin conflict notice was not dismissible.
* Fixed: made the folder sticky.

= 4.0.3.4 (23-02-2025) =
* Fixed: Getting fatal error in discount notice. Thanks @peopleinside Support URL:https://wordpress.org/support/topic/undefined-constant-12/

= 4.0.3.3 (18-02-2025) =
* Fixed: Adminify admin bar top secondary menu item show/hide logic not working
* Fixed: Adminify dashboard widget rule for YouTube videos
* Fixed: Adminify dashboard widget rule for Vimeo videos
* Fixed: Adminify admin bar dropdown not closing until clicked on the admin bar
* Fixed: Adminify dashboard widget design issue for background icon
* Fixed: Added condition to show line icon in the admin menu while Adminify UI is not enabled
* Fixed: Added condition to show FontAwesome icon in the admin menu while Adminify UI is not enabled
* Fixed: Changed custom image icon style for the admin menu while Adminify UI is not enabled
* Fixed: Added condition to show Simple Line icon in the admin menu while Adminify UI is enabled
* Fixed: Optimized the previous script for getting the icon
* Fixed: Post duplicator not working as expected for custom post types and custom user role issue
* Fixed: Admin menu items not changing if a plugin or function removed.
* Updated: Freemius SDK version 2.11.0 updated
* Updated: Adminify UI design for forms
* Feature: Added support for the Thrive Page Builder
* Feature: Added support for the LatePoint plugin
* Feature: Added support for the SureCart plugin
* Feature: Added support for the SureMembers plugin.
* Feature: Added support for the SureTrigger plugin.

= 4.0.3.2 (02-02-2025) =
* Fixed: "What we Collect" Admin Notice not closing issue fixed
* Fixed: "Ask for Rating" Admin Notice not closing issue fixed
* Removed: Admin Bar CSS loading from WP Adminify removed
* Feature: Admin panel color mode now under user preference. Thanks to @kingsleychimezie, Support URL:https://wordpress.org/support/topic/light-dark-mode-not-setting-to-specify-users/
* Fixed: Frontend css broken issue until activate gutenberg style from setting issue, Thanks to @peopleinside, Support URL:https://wordpress.org/support/topic/broke-front-end-website/
* Feature: Added Basic support for "Advanced Access Manager" plugins access restriction over backend menu, Thanks to @peopleinside, Support URL:https://wordpress.org/support/topic/hide-admin-menu-item-for-rules-never-work-as-expected/
* Fixed: Wrong url for for home while homeurl is different with siteurl

= 4.0.3.1 (26-01-2025) =
* Fixed: WP Adminify admin panel admin bar adding &amp; on url dynamically. Thanks to @mahuabd, Support URL: https://wordpress.org/support/topic/automatically-adding-amp-in-url/
* Fixed: WP Adminify admin panel admin bar missing other plugins icon
* Feature: Added preloader for admin panel
* Feature: Added Adminify UI for Guttenberg editor.
* Fixed: WP Adminify admin menu custom url and admin page url swicthing issue.
* Fixed: Admin menu custom menu icon support for Simple Line Icon and FontAwesome Icon.

= 4.0.3.0 (16-01-2025) =
* Fixed: Adminify admin menu editor's option hidden for was not working for all roles and users
* Updated: Body Font dependency with Adminify UI removed, it will work Default UI as well.
* Fixed: New Tab opening on "WP Adminify" Menu issue fixed
* Fixed: Adminify admin menu editor's option hidden for was not working for all roles and users
* Fixed: Admin menu editor not functioning before if adminiy UI is not enabled
* Fixed: Admin page editor right side box icon button style is broken
* Feature: "Add Separator" on Admin Menu Editor item ID issue fixed.
* Feature: Reduce loop while checking permission to serve quickly.

= 4.0.2.9 (08-01-2025) =
* Updated: Menu Editor 'hidden_for' for User Name issue fixed

= 4.0.2.8 (04-01-2025) =
* Released: Control Heartbit API Module released
* Updated: Menu Editor 'hidden_for' roles issue fixed
* Updated: Plugin Conflict Blank Notice issue fixed
* Updated: Freemius SDK updated

= 4.0.2.7 (26-11-2024) =
* fixed: broken link issue

= 4.0.2.4 (26-11-2024) =
* Fixed: Fuctionalities to dismiss module conflict notice in admin panel
* Fixed: Fuctionalities to dismiss plugin update info notice
* Fixed: Solved admin menu not expanding in mobile version issue

= 4.0.2.3 (25-11-2024) =
* Updated: Plugin Row Links "Upgrade Now" for Pro version removed
* Updated: Added support for "Smash Balloon Social Photo Feed – Easy Social Feeds Plugin" setup page to redirect and authorization
* Updated: Added support for "Rank Math SEO – AI SEO Tools to Dominate SEO Rankings" setup page to redirect and authorization
* Updated: Added support for "Site Kit by Google – Analytics, Search Console, AdSense, Speed" setup page to redirect and authorization

= 4.0.2.2 (19-11-2024) =
* Added: Support for Squirrly SEO plugin's post metabox active link color overwrite issue.
* Added: Support for Hotel Booking Lite plugin's calender table height issue.
* Added: Support for eventon plugin's event type color picker.
* Fixed: Hide admin notice breaking layout for non admin users dashboard issue.
* Fixed: Unable to install and activate Addon plugins from adminify plugins setting page issue.
* Fixed: Adminify plugin support link is not redirecting issue.

= 4.0.2.1 (17-11-2024) =
* Updated: Compatibility with AdminBar Editor issue fixed. Thanks to @manojmadushantha, Support URL: https://wordpress.org/support/topic/admin-bar-hidden-rule-not-working-for-other-roles-except-administrator/
* Updated: Freemius Library updated to latest verison
* Fixed: Admin bar "New" button and admin bar items hide for rule issue fixed
* Fixed: WP Adminify white label plugin not working for both adminify and adminify pro plugin issue fixed. Thanks to @jordannabubarcom, Support URL: https://wordpress.org/support/topic/adminify/
* Fixed: multisite network admin settings page style
* Fixed: post duplicator creats only one duplicate now
* Updated: posttype order and taxonomy order ui updated
* Fixed: admin page not showing issue fixed
* Fixed: WP Adminify Pro version activation death page error issue fixed. Thanks to @takeofujii, Support URL: https://wordpress.org/support/topic/unable-to-activate-wp-adminify-plugin-after-installation/


= 4.0.2.0 (23-10-2024) =
* Update: Plugin Information popup issue fixed

= 4.0.1.9 (20-10-2024) =
* Fixed: Remove Dashicons for logged in users issue fixed
* Fixed: White Label WordPres Pro settings warning issue fixed

= 4.0.1.8 (10-10-2024) =
* Updated: Hidden for User Roles for Admin Bar Editor issue updated

= 4.0.1.7 (9-10-2024) =
* Added: Taxonomy Duplicator Added
* Added: "URL Path" Custom Admin Columns for Post Types added on "Productivity>Custom Admin Columns"
* Fixed: Typo fixed on Security, Productity Section
* Fixed: Admin Columns > "Comment ID" not working
* Fixed: Admin Columns > "Taxonomy ID" not working
* Update: Freemius Library Updated
* Fixed: WooCommerce "Add Product" and "Edit Product" frame issue
* Updated: Admin Favicon not working issue updated
* Added: Taxonomy Clone Option added for Categories, Taxonomies etc
* Fixed: Performance Options not working issue fixed
* Fixed: Frontend Gutenberg script issue fixed
* Fixed: Security Bugs for SVG upload files issue fixed
* Updated: Edit Post, Page, Product on Gutenberg and other page builders
* Removed: Admin bar top preloader removed
* Updated: Admin Footer "WP Memory Limit" updated


= 4.0.1.6.1 (16-09-2024) =
* Update: Minor udpate

= 4.0.1.6 (15-09-2024) =
* Fixed: Menu Editor separator warning issue fixed
* Fixed: Hidden for Roles not working issue fixed
* Removed: Custom Icon for Submenu not allowed by WordPress issue fixed
* Fixed: Icon Picker not working on "Admin Pages" fixed
* Fixed: Rounded Menu Line-Height issue fixed
* Updated: User Info Color not working updated
* Updated: Text Logo with Mini Mode Logo overlap updated
* Updated: Admin Pages Supports - Elementor, Beaver, Divi & Brizy Builder
* Fixed: Add Separtor not working bug fixed
* Updated: Admin Footer Text warning issue fixed

= 4.0.1.5 (11-09-2024) =
* Fixed: Schedule Dark Mode warning issue fixed
* Fixed: Account URL issue from Plugins page fixed
* Updated: String Typo on several places fixed
* Updated: Add Separator for Free and Pro issue fixed

= 4.0.1.4 (02-09-2024) =
* Added: Dashboard Welcome Widget added
* Added: 'Reset Section' option added for option settings
* Update: Duplicate WP Adminify Menu issue fixed
* Fixed: 12 pre-defined scripts for Frontend Custom CSS and JS issue fixed
* Fixed: Menu Editor blank menu show issue fixed
* Fixed: Horizontal Menu issue fixed

= 4.0.1.3 (01-09-2024) =
* Updated: Addons activate button text update
* Updated: Setup wizard Updated
* Fixed: Disable Comments Post Types issue fixed
* Fixed: Admin bar hide manu issue fixed
* Fixed: Woo Commerce all page right side extra gap fixed
* Fixed: Edit Post, Page & Customize page fullscreen issue fixed
* Fixed: Unnecessary pre-loader issue fixed
* Fixed: Brizy, Elementor, Beaver Builder, SiteOrigin Page Builder, Visual Composer, Bricks & Oxygen Builder Full Screen issue fixed

= 4.0.1.2 (26-08-2024) =
* Fixed: Coupon Code not working issue fixed

= 4.0.1.1 (25-08-2024) =
* Updated: Admin Pages Menu issue fixed

= 4.0.1 (24-08-2024) =
* Updated: Database Migration issue fixed
* Updated: Image issue fixed

= 4.0 (24-08-2024) =
* Added: Screen & Help Tab removal options added
* Added: Bricks Builder Support for Admin Pages
* Added: Remove Howdy Message Show/Hide Option
* Added: Added "Menu Width" option on "Menu Settings"
* Added: Added "Favicon" for Admin Area
* Removed: Removed Duplicate "Comments Form URL" field
* Added: Disable Gutenberg for Block Editor and Remove Frontend Scripts
* Added: jQury Migrate script removal option for back-end
* Added: Username Changer added on Security
* Added: Limit Login added on Security
* Updated: Removed "Remove All Feeds" and "Redirect ALL Feeds" and combined into switcher
* Removed: Removed Deprecated option "Remove "X-Pingback:..." from headers from Security Option
* Removed: Removed Deprecated option "<link rel='index" from headers" from Security Option
* Removed: Removed option "'Remove WLW Manifest Link i.e "<link rel=\'wlwmanifest\'... from head section"
* Removed: Remove WP.org DNS Prefetch. Remove &lt;link rel=&quot;dns-prefetch&quot; href=&quot;http://www.yourdomain.com/&quot;&gt; from head section
* Removed: Remove Deprecated option "<link rel=\'prev\'..." and "<link rel=\'next\'..." from head section
* Added: "Disable Embeds" option added on "Performance>Disable Embeds"
* Updated: "Remove All Feed Links" and "Redirect ALL Feeds" option merged "Security>Feed Links"
* Removed: Remove Deprecated option "Remove all WP JSON API links and scripts from head section"
* Removed: Remove Deprecated option "Remove "Link:<...>; rel=https://api.w.org/" from server response HTTP headers"
* Removed: Remove Deprecated option "Remove Comments for Media attachment Template" from Disable Comments"
* Update: Merged "Comments Content disable auto linking, display comments links as plain text" and "Replace Comment Links to JavaScript?"
* Update: Merged "Remove Link from comment 'Author Name'" and "Replace Author Links to JavaScript?"
* Updated: 'Enable Last Modified date for Posts, add before content' style updated
* Removed: Remove Deprecated option for 'Remove Default Image Link'
* Removed: Remove Deprecated option for 'Redirect Attachments page  to parent post URL'
* Removed: Remove Deprecated option for 'Disable PDF Thumbnails Preview'
* Removed: Remove Deprecated option for 'Remove "Try Gutenberg" Panel'
* Added: New Option "Media Library infinite Scroll"
* Removed: Icon Libraries removed - Icon Moon, Themify Icons, Elementor Icons, Pe Icon 7 Stroke
* Removed: Admin Menu Editor Moved into WP Adminify>Menu


= 3.2.4.4 (18-05-2024) =
* Updated: Horizontal Menu hide on Gutenberg Editor, Style issues fixed
* Updated: RTL Accordion & Toggle Menu style issue fixed
* Updated: Admin Pages - User roles display issue fixed
* Updated: Google Fonts - Body Font not working issue fixed
* Added: Mini Mode Icon option added
* Fixed: Admin Columns not hide on WordPress Default UI issue fixed
* Fixed: Login Customizer - RTL Login Form not working issue fixed
* Fixed: Amelia Booking - Admin Menu not working issue fixed
* Fixed: Media - Default UI Media Tabs focus issue fixed
* Fixed: Media - Default UI Media Select Checkbox style issue fixed

= 3.2.4.3 (17-04-2024) =
* Updated: Dark Mode Icon on frontend display issue fixed
* Fixed: Admin Bar Frontend padding issue fixed
* Updated: Optimized script loading on Customizer, Login, Register page
* Fixed: 404 page on Setup Wizard fixed
* Fixed: Footer Credit url bug fixed
* Fixed: Account Tab showing on footer fixed
* Fixed: "New” button in admin bar style is not working
* Fixed: Gutenberg Block Editor style issues update - side panel paragraph style, dismiss notice icon color
* Fixed: Gutenberg Block Editor FullScreen Mode Admin bar and Main menu issue fixed, Editor Tools Insert Icon issue fixed.
* Fixed: Dashboard Welcome Widgets not showing issue fixed
* Fixed: Admin Pages not showing on Menu issue fixed
* Fixed: Squirrly SEO plugin Meta fields not showing issue fixed
* Fixed: Advanced Database Cleaner Pro style issue fixed
* Fixed: Login Customizer - Video, Slideshow not working issue fixed
* Fixed: Login Customizer - Preview Section click style issue fixed

= 3.2.4.2 (25-03-2024) =
* Update: Dark Mode switcher issue fixed

= 3.2.4.1 (25-03-2024) =
* Update: Blank screen issue fixed

= 3.2.4 (25-03-2024) =
* Added: AI based Dark Mode functionality added, improved huge performance
* Added: Added Switcher Icon for "Dark/Light/System" option
* Fixed: Conflict with beaver builder issue fixed
* Update: User Roles not working issue fixed on Menu Editor
* Update: Disabled Admin UI by default
* Update: Admin UI Style Updated
* Update: Navigation Tabs applied, all tabs are on now under Account Menu
* Update: Network Admin Plugins Lists UI update
* Removed: Better optimized font styles for default WP Style
* Removed: Removed default font "Nunito Sans" and extra conditons for fonts apply
* Removed: Body fonts not working for Default WordPress UI issue fixed
* Updated: "Logo Options" renamed with "Dark/Light Mode" on WP Adminify settings
* Updated: Bottom Admin Bar Menu dropdown style not working issue fixed
* Updated: Search Option on Admin Bar hidden by default
* Updated: Search Option not showing on Admin bar issue fixed


= 3.2.3 (14-03-2024) =
* Updated: Horizontal Menu code bug fixed
* Updated: Menu Editor - User Roles functionality updated
* Updated: Menu Editor - User Roles for Sub Menu not working issue fixed
* Updated: Menu Editor - Top Level Custom Menu not showing issue fixed
* Updated: Menu Editor - User Roles for Custom Menu and Custom Sub Menu not working issue fixed
* Updated: Screen Options style issue fixed

= 3.2.2 (21-01-2024) =
* Fixed: Menu Duplicator not working issue fixed
* Updated: Options Data Types issues updates
* Updated: Upgrade Notice Updated
* Fixed: Menu Editor User Roles not working issue fixed

= 3.2.1 (24-12-2023) =
* Added: User Login and Logout Redirection based on Username, User Roles & User Capabilities
* Added: WordPress Logo on Gutenberg Post/Page Editor change options added on "Logo Options > Gutenberg Logo". Thanks to @peopleinside, Support URL: https://wordpress.org/support/topic/replace-w-logo-when-edit-an-article-or-page/
* Fixed: Admin URL not redirecting issue fixed
* Fixed: Plugin Details Thickbox style issue fixed
* Fixed: All Plugins page checkbox hover background issue fixed
* Fixed: Forminator plugin admin UI broken issue fixed
* Fixed: Forminator plugin menu icon color issue fixed
* Fixed: Login Customizer - Register, Lost Password background color issue fixed
* Fixed: WooCommerce Product Gallery "Delete" button hover cross button issue fixed
* Fixed: All Buttons BG Color issue fixed
* Fixed: "Reset All" button color issue fixed
* Fixed: Conflict with "Admin Menu Editor" plugin issue fixed

= 3.2.0 (26-11-2023) =
* Supported: Enfold Theme support given for Avia Page Builder
* Updated: Slow Admin issue improved
* Fixed: "Back to Website" not hide issue fixed


= 3.1.9 (11-11-2023) =
* Updated: Admin bar Removed from Block Editor Page
* Updated: SQuirrly SEO meta tags not showing on Admin Bar issue fixed

= 3.1.8 (7-11-2023) =
* Fixed: Security issue fixed
* Fixed: Login Customizer - Back to Website link not working issue fixed
* Fixed: SQuirrly SEO - Navigation error issue fixed
* Updated: Support Forum URL Updated
* Updated: Notification system updated and
* Updated: Dashboard Widgets supports for WP Forms
* Updated: Dashboard Welcome Widgets close button not working issue fixed
* Updated: Dashboard Welcome Widgets - Kadence Theme supports given
* Updated: Completely revamped Dashboard Welcome Widget
* Updated: Added Panel Height option for Dashbaord Welcome Widget


= 3.1.7 (28-10-2023) =
* Fixed: Gravity Forms broken style updated
* Fixed: Gravity Forms not working with Admin Notices issue fixed
* Updated: Admin Columns Checkbox switcher style updated
* Updated: Admin Columns Select2 Search field updated
* Updated: WooCommerce Product page long scroll issue fixed

= 3.1.6 (7-08-2023) =
* Fixed: Security issues Updated
* Updated: Network admin support given for Memory Usage Dashboard widget
* Added: Rafflepress plugin support given


= 3.1.5 (18-07-2023) =
* Fixed: Menu Editor - Export/Import menu editor settings updated.
* Updated: For Network Admin - unnecessary Admin menu showing issue fixed
* Fixed: WP Adminify Options Export and Import issue fixed
* Fixed: Conflicting with "Sassy Social Share" plugin issue fixed
* Support: "Dokan – Best WooCommerce Multivendor Marketplace Solution – Build Your Own Amazon, eBay, Etsy" plugin support given for Admin columns
* Fixed; Contact Form 7 Dark Mode color issue fixed. Key Switch Editor, Text Backgrounds, Checkbox color issues fixed
* Fixed: Elementor Role manager dark mode text color issue fixed
* Fixed: Yoast SEO, Yoast Duplicator style issues fixed on Dark Mode

= 3.1.4 (06-07-2023) =
* Updated: Updated Freemius SDK to the latest version
* Updated: SVG Menu Icon color issue fixed
* Fixed: Network sites "New" button text color issue fixed

= 3.1.3 (02-06-2023) =
* Updated: Freemius Library Updated to latest version
* Fixed: Topbar Comment icon counter css issue fixed
* Updated: WooCommerce Button Text Shadow removed
* Updated: Plugin Details Modal popup Close Button Text Shadow removed
* Updated: Welcome Dashboard Close button color issue fixed
* Updated: Posts/Page Button, input Search background color issue fixed
* Updated: All Input Button fields background color and Text color issue fixed
* Updated: Danger Button Background Color and Hover Background Color issue fixed
* Updated: WooCommerce - homepage dark mode issue fixed
* Updated: WooCommerce - dropdown menu color issue fixed
* Updated: WooCommerce - notice, button color issue fixed
* Updated: WooCommerce - Button, Contents Text Shadow removed
* Updated: Option Settings > Customization Dark Mode Text Colors issue fixed
* Updated: WooCommerce - Analytics Dark Mode style issue fixed
* Updated: WooCommerce - Marketing Dark Mode style issue fixed
* Updated: Server Info - undefined method shell_exec() not found issue fixed
* Updated: Undefined array key "hidden_for" in MenuEditor.php issue fixed

= 3.1.2 (22-03-2023) =
* Fixed: Call to undefined method Freemius_Api_WordPress::RemoteRequest() PHP fatal error issue fixed
* Fixed: Custom CSS active sub menu color and menu background color not working issue fixed

= 3.1.1 (13-03-2023) =
* Fixed: User restriction issue fixed for Multisite.
* Fixed: wp_localize_script object name conflict issue fixed on error-log.js
* Fixed: WP Memory Usage dashboard widget 'failed to read' issue fixed
* Fixed: "Phlox WordPress Theme" & "Stackable – Page Builder Gutenberg Blocks" plugins support for hidden adminbar issue fixed
* Fixed: Freemius SDK updated
* Fixed: Freemius color issues fixed both on light and dark mode wp
* Fixed: All in One WP Migration plugin conflict with Sub Menu hover background issue fixed
* Fixed: WP Beta 6.2 welcome widget display fixed
* Fixed: Logo text in dark/light mode issue fixed

= 3.1.0.1 (05-01-2023) =
* Fixed: schedule post broken issue fixed
* Fixed: Style and Script tag missing on Custom Header & Footer script issue fixed

= 3.1.0 (04-01-2023) =
* Fixed: Dashboard left menu hover color issue fixed in dark mode
* Fixed: Dashboard dismiss notice icon padding issue fixed
* Fixed: Network site broken html and style issue fixed with free version
* Fixed: Adminar search menu icon position issue related to dark mode is fixed
* Fixed: Adminar Menu freezing issue fixed that's created by profile settings.
* Fixed: Dashboard body font selection not working issue fixed
* Fixed: Rounded vertical menu color & bg color issue fixed
* Fixed: Dark mode color picker issue fixed
* Fixed: Adminify logo alignment issue fixed
* Fixed: Adminbar & Menu Settings default options value saving to DB issue is fixed.
* Fixed: welcome header link color issue fixed for v6.1.
* Fixed: Dashboard menu hover color issue fixed in Dark mode.
* Fixed: WooCommerce menu hide after scroll issue fixed
* Fixed: Adminbar items alignment issue fixed
* New: Sticky option added to AdminBar settings.

= 3.0.9 (22-12-2022) =
* Fixed: Admin Area Custom CSS and JS "shell_exec" warning issued fixed
* Fixed: Login Customizer Custom CSS and JS saving issue fixed
* Fixed: Menu editor custom icon upload issue fixed and phpcbf ran
* Update: fixed php 8.1 compatibility issue
* Fixed: fixed Block Editor Background color palete button transparent issue
* Fixed: admin footer text displaying issue fixed
* Fixed: php warning fixed from dismis_notic
* Fixed: removed tags from code editor and upgrade feature added
* Fixed: upgrade functionality added for LoginCustomizer
* Fixed: updraftplus modal input field style conflict issue fixed
* Fixed: folder responsive issue fixed
* Fixed: Typo fixed of a settings under Schedule Dark Mode
* Fixed: User role based admin page display issue fixed
* Fixed: Welcome Widget by Elementor broken issue fixed
* Updated: Freemius SDK updated

= 3.0.8 (25-11-2022) =
* Fixed: Security bug fixed
* Fixed: Login Customizer CSS & JS not saving issue fixed
* Fixed: Freemius SDK updated
* Fixed: Simple Line Icons not loading issue fixed
* Fixed: Undefined index "hidden_for" error issue fixed on Menu Editor

= 3.0.7 (20-11-2022) =
* Fixed: Admin Area Custom CSS and JS error issue fixed
* Fixed: Converter for Media plugin (REST API disable) issue fixed: https://wordpress.org/support/topic/adminify-conflicts-with-converter-for-media-plugin-rest-api-disable/

= 3.0.6 (16-11-2022) =
* Fixed: Login Background not changing issue fixed
* Fixed: Round Menu background issue
* Fixed: Admin Pages menu not showing issue fixed

= 3.0.5 (31-10-2022) =
* Added: Duplicate Post controler options for post types not working issue fixed
* Fixed: Security issues has been fixed
* Added: Github Source Code added on readme

= 3.0.4 (26-10-2022) =
* Fixed: Menu Editor 'render_menu_editor_header()' error issue fixed

= 3.0.3 (17-10-2022)=
* Fixed: Folders Drag and drop issue fixed
* Fixed: Missing Multisite styles for Network settings issue fixed
* Fixed: Folders URL Sorting issue fixed
* Fixed: Multi select items folders item moving issue fixed
* Added: Copy/Move items on folders
* Fixed: Dashboard Menu click issue fixed
* Fixed: Comments empty content & JS link click issue
* Fixed: str_contains(...) replaced by strpos(...), to provide support for older version
* Fixed: check if wp version greater than or equal to 5.9 to detect block theme
* Fixed: Added Unminified version for all Minified Styles/Scripts

= 3.0.2 (19-09-2022)=
* Fixed: Data Upgrader function working issue

= 3.0.1 (19-09-2022)=
* New: Menu separator added on "Menu Editor"
* Fixed: Dashboard widget "Server Uptime" error issue fixed
* Fixed: Admin Bar  displaying broken menu items issue fixed
* Fixed: Off Canvas Menu Show/Hide option added on Admin Bar Settings
* Fixed: WooCommerce Admin bar not loading issue fixed
* Fixed: Button Color control from settings issue fixed
* Fixed: Search Bar on Admin Bar postion issue fixed
* Fixed: Comet Cache Plugin top secondary menu issue fixed
* Fixed: Customizer php warning issue fixed for block theme
* Fixed: Added "Disable Register?" for hiding Register Option for Login Customizer. Now register and lost password show/hide can be controlled from individually.

= 3.0.0.1 (17-07-2022)=

= 3.0.0 (17-07-2022)=
* New: Advanced Custom Fields, Pods, Metabox, Function & Shortcodes supports added on Admin Columns
* New: Added settings for "Frontend Admin Bar" to disable based on user roles
* New: UpdraftPlus Backup/Restore plugin dark mode supported
* New: "Menu Editor" - Drag & Drop Custom Icon uploader added.
* Fixed: Newtork Admin Sites Text visibility issue
* Fixed: WooCommerce admin bar style issue fixed
* Fixed: Dashboard parent menu active style (rounded) style issue
* Fixed: Screen options radio checkbox checked color issue fixed on dark mode
* Fixed: Media library single item button padding isue
* Fixed: Background color for “change folder name” active item & rename text field background color issue fixed on dark mode
* Fixed: Customize Panel Site Identy input field border style issue fixed
* Fixed: Active Parent Menu rounded style conflict with 'wishlist-member-x' plugin
* Fixed: Added white label settings for post/page thumbnail column to use custom image
* Fixed: Made changeable 'adminify' clone text by menu label from White Label
* Fixed: Dashboard widget video iframe overflow issue
* Fixed: Adminify setup wizerd undefined index issue fixed
* Fixed: ThirdParty Compatibility - One Click Demo Import page button style issue fixed
* Fixed: Dashboard Menu all icons color same
* Fixed: Font Awesome Icon applied to whole admin area, prebviously it won't work except framework page
* Fixed: Menu settings menu mode variatons issue fixed
* Fixed: ProductX plugin switcher style issue fixed
* Fixed: Gutenberg header settings button issue fixed
* Fixed: GravityForms Header style issue fixed with scrollto Top
* Fixed: UpdraftPlus Menu link - active, issue fixed
* Fixed: All button same color issue fixed on editors page
* Fixed: Remove Welcome Panel not working issue fixed
* Fixed: Elementor Template and lightbox popup style issue resolved on Dashboard widget


= 2.0.9.1 (08-06-2022)=
* Fixed: If Quick Menu Module disabled Admin Bar not loading issue fixed

= 2.0.9 (08-06-2022)=
* Fixed: "New" Button and it's Dropdown style not working
* Fixed: Free/Pro "WP Adminify" Menu lebel issue fixed via white lebel
* Fixed: "Betterlinks" plugin's Menu and Submenu not changing from MenuEditor
* Fixed: Menu Label & Remove Action Links not working in White label
* Fixed: SEOPress Plugin ugly Icon issue fixed
* Fixed: Gutenberg Editor Save button is hidden below Admin bar
* Fixed: Horizontal Menu not working
* Fixed: Adminify Pro RTL issue - Off Canvas menu overlap issue fixed
* Fixed: Disabling Adminify UI hide the dashboard widget title
* Fixed: Plugin List Tabs Color bug
* Fixed: "Advanced TinyMCE Editor" Plugin conflict issue fixed
* Fixed: Admin Pages not working by user roles
* Fixed: Horizontal Menu Folders overlaps issue fixed
* Fixed: No option to select a Page for welcome widget
* Fixed: Adminify dashboard quick links (docs, video, facebook & support ) responsive issue fixed
* Fixed: "WP Adminify Pro" text not renaming on White Label & Admin Bar Text
* Fixed: Enabling Adminify dashboard welcome widget, occurs a blank welcome widget area
* Fixed: Custom Dashboard Widget Roles not working issue fixed
* Fixed: Custom Font(Google Font) not working on Admin Bar issue fixed. Body Font will apply full Admin Panel
* Fixed: Typography font family dropdown height issue fixed
* Removed: Font selection from "Menu Settings", Body Font will apply on Menu also
* Fixed: Post Types Order shifting left issue fixed
* Fixed: Using '<style>' and '<script>' tag for CSS & JS in Custom CSS & Custom JS
* Fixed: Custom UI Templates Admin Bar dropdown transparent background issue fixed
* Fixed: Menu svg icon normal/hover/active color issue fixed
* Fixed: Bottom Dashboard submenu click/blink on hover issue fixed
* Fixed: Classic Editor & Advanced Editor Tools Plugin issue fixed.
* Fixed: Admin Pages: User Role Access role editor Broken text & not visible Text issue
* Fixed: "Menu Editor" Import Menu function not clickable and not functioning issue fixed
* Fixed: "Menu Editor" Added success/error message for reset menu
* Fixed: "Welcome widget" displaying by user roles issue fixed
* Fixed: "Welcome widget" right side extra space issue fixed
* Fixed: "Menu Settings" Active Menu Style > classic/rounded both style issue fixed
* Fixed: "WooCommerce" admin page top bar style conflict issue fixed
* Fixed: Admin Page editor button 'view admin page/ add admin page' style issue fixed
* Update: Tweaks: Check If Plugins is active for Options
* Update: WP Adminify Options 'Light/Dark Mode' renamed to 'Logo Options'
* Update: Hide WP Adminify pricing page for pro users
* Update: Changed Freemius License method
* Update: "New" Button removal option by user roles
* Update: Added Typography settings for admin bar and load google font dynamically from options
* Update: Remove ID from Taxonomy(Category), default value set to disabled. You can enable it if you want.
* Update: "Select Icon" added to Menu Editor icon upload button when it is empty
* Update: Updated all code_editor's where removed style & script tag (that was hardcoded ) to direct input from the editor by the  user
* New: Javascript Code support for Custom Dashboard Widget
* New: New feature "Redirect URLs" added
* New: Elementor Template/Section/Widget selector added to the dashboard widget
* New: Logo Text typography/color settings added
* Removed: Removed Dashboard Widget for "News Feed - Jewel Theme".
* Fixed: Gutenberg Editor after publishing post "View Admin as" button style issue fixed
* Fixed: Folders - grab icon not working issue for Custom Post Types fixed
* Updated: No Admin Notices for Premium Customers, only see Plugin Updated Changelog notice
* Updated: Admin Pages - Adminify clone error for Elementor Page Builder issue fixed
* Updated: Adminify Clone - Fixed for Elementor Page Templates cloning issue
* Updated: Login Customizer Templates updated and made responsive
* Updated: Activity Logs Module updated for debug logs
* Updated: WooCommerece - Admin Bar issue fixed

= 2.0.8 (01-05-2022)=
* Updated: Admin Bar updated
* Updated: Tweaks updated - Avatar Defaults return value error issue fixed
* Support: Quill Forms support given
* Fixed: Rounded Menu style issue fixed on Dark Mode
* Updated: Welcome Widget text color issue fixed
* Updated: Hide WP Adminify pricing page for pro users

= 2.0.7 (27-03-2022)=
* Fixed: Background color changed issue fixed

= 2.0.6 (27-03-2022)=
* Fixed: Adminify Clone updated to protect SQL Query
* Fixed: After Installing WP Adminify, frontend content blank issue fixed
* Fixed: WooCommerce Order Number Input, Delete Button, Input Toggle button style issue fixed
* Fixed: Ronded Menu Style background issue fixed
* Fixed: User Info text color changed to var scss.
* Fixed: CSS Color issues - Plugin Name, Description, Post Meta Field, Widget Title issue fixed.
* Updated: Dark Mode Admin Bar Search icon not showing issue fixed.
* Updated: Dashboard Welcome widget style issue fixed
* Updated: Folders search Input and Create Folder Input Placeholder color issue fixed
* Updated: Wordfence style updated
* Fixed: Logo Height issue on "New Post" Gutenberg editor. Thanks to @jim.roberts, Support URL: https://wpadminify.com/forums/topic/added-light-logo/


= 2.0.5 (04-03-2022)=
* Updated: Login Customizer - missing Templates styles for Lost Password and Register page issue fixed. Thanks a lot @Rogar for informing about the issue
* Fixed: Folder Modules not working issue fixed
* Updated: Folders - Font size issue on "Create New Folder" fixed
* Fixed: Quick Menu not showing issue fixed
* Fixed: Admin Pages Admin Bar issue
* Fixed: Admin Pages footer quick menu issue
* Fixed: Admin Pages Notice Issue
* Fixed: Admin Pages Hieght Issue
* Fixed: Every String can be translatable now, generated latest .pot file
* Updated: WP Adminify Options Icons alignment issue fixed
* Updated: Menu Editor Content overlap and Save Button Alignment issue fixed
* Updated: Better visibility on Dark Mode Texts
* Fixed: Admin Pages - Submenu page access denied issue fixed
* Fixed: Admin Pages - Submenu under WooCommerce Analytics not working issue fixed.
* Updated: Dismiss Admin Notices conflict issue with WooCommerce fixed
* Updated: Admin Columns empty page issue fixed
* Added: New Plugin supports on request of @Philip Levine - Simple Calendar and Smash Balloon Instagram Feed supports given
* Updated: Post Box Category UI improvements. Previously there was no border, given bordered with better UX.
* Update: Security fix for Freemius SDK

= 2.0.4 (21-02-2022)=
* Fixed: Folder Modules not working issue fixed
* Fixed: Quick Menu not showing issue fixed

= 2.0.3 (20-02-2022)=
* Fixed: Menu Editor not working issue fixed

= 2.0.2 (20-02-2022)=
* Fixed: Search Bar not hiding for Pro version issue fixed
* Fixed: Admin bar on WordPress Core UI showing while "Disabled" Adminify UI issue fixed
* Updated: Menu Editor Icon Picker script loading issue fixed. Compatability given with jQuery.
* Fixed: Tweaks.php warning issue fixed
* Updated: Admin Bar Logo grayscale issue fixed. Requested by @Philip
* Supports: Gravity Forms Supports given
* Supports: New Plugin supports - "Smash Balloon Custom Facebook Feed"
* Supports: Adminbar class error "Undefined variable: light_bg_color" issue fixed
* Updated: "Howdy" text option hidden for Adminify UI, text change option will show only for default UI.
* Updated:  Change or Remove ‘Howdy Admin’ in WordPress not working issue fixed
* Updated: Dismiss Notice Updated - not translating to other language and broken UTF-8 codes encode and decoding issue fixed
* Fixed: warning '_remove_visual_composer_generator' issue fixed
* Fixed: WP Adminify>Widget Settings Icon alignment issue fixed
* Fixed: Metabox color picker style issue fixed
* Updated: Dismiss Admin Notices conflicts with WooCommerce issue fixed


= 2.0.1 (24-01-2022)=
* Added: Setup Wizard added for easily configure full plugin settings
* Added: Added New Menu "Setup Wizard"
* Added: Menu Settings - Mini Mode not Folded Menu settings issue fixed
* Added: Added 9 Preset Templates with Custom Color Selections like - Body Background Color, Menu Background, Menu Text Color, Admin Bar Background, Admin Bar Icon Color, Admin Bar Search Background, Admin Bar Text Color, Notification Background, Text Color,  Button Background etc.
* Updated: Login Customizer Module fully re-coded with Live Preview and Templates structure re-coded
* Updated: Network Data Clone with Checkbox options added. Supported Clone data - Adminify Options, Sidebar Settings, Custom CSS and JS, Admin Columns Data, Saved Admin Notices, Notification Bar, Login Customizer etc.
* Updated: Networks Options Clone UI updated with Dark Mode supports
* Fixed: Admin Dashboard CSS not working issue fixed
* Updated: Adminify Framework Updated
* Updated: Enable Schedule Dark Mode "Start Time" and "End Time" updated with time picker.
* Updated: Admin Pages updated Compatability with any page builder like Elementor, Brizy, Oxygen Builder, Beaver Builder etc.
* Improved: Network Theme Admin style page improved styles and UX
* Fixed: Admin Bar issue with WP Ultimo, Fluent Forms, Fluent CRM and few other plugins fixed
* Fixed: Logo Login URL "http://1" issue fixed. Thanks a lot @Philip Levine for informing about the issue
* Updated: Plugin Compatability for Network or Multisite and Individual Sites configuration updated
* Updated: Elementor Notice toolbar partially hidden issue fixed. Thanks a lot @brian.dragutsky for informing about this.
* Updated: Dismiss Admin Notices Description updated
* Fixed: Fatal Error while Activation WP Adminify. Thanks to @gerold1968, Support URL: https://wordpress.org/support/topic/cannot-install-fatal-error/
* Fixed: Folder Modules conflicting with Blocksy Theme issue fixed.
* Fixed: PHP Deprecated:  Non-static method Freemius_Api_WordPress::Test() should not be called statically in '../plugins/adminify/lib/freemius/includes/class-fs-api.php' on line 404 issue fixed
* Fixed: If Adminify Activated then WooCommerce needs to click twice on "Active" Plugin and not activation issue fixed.
* Fixed: If any other Plugin or Theme has Freemius then conflicting with Freemius Library and "WP Adminify" not activating with fatal error issue fixed
* Updated: Admin Bar SVG Icon visibility issue fixed
* Fixed: Dashboard widget "Real-time Server Info" shows accurate data from Linux Server
* Fixed: "Real-time Server Info" counting original Server Time
* Updated: Sidebar Generator not working while on Gutenberg Editor issue fixed
* Updated: For Network Admin Page - Dark/Light switcher not working issue fixed
* Updated: Individual Multisite sites Light/Dark Switcher not working issue fixed
* Fixed: Conflicting with Elementor Pro - "An error appears on every page of the site: Warning: array_merge(): Expected parameter 1 to be an array, null given" issue fixed
* Updated: If "Admin Notice" enabled then WooCommerce product "wp-admin/edit.php?post_type=product", Product Import not working issue fixed
* Fixed: If Admin Notice enabled then WooCommerce Products/Orders not showing issue fixed
* Updated: WP Adminify White Labeling can be done for "Agency or Higher" plans
* Updated: Admin Bar Bottom position dropdown not working vertically issue fixed
* Updated: "WP Adminify" White Label was only for "Agency". Now it'll work for Agency and Higher plans
* Fixed: "Admin Bar Scroll" on Gutenberg Post Editor issue fixed.
* Fixed: Publish Button Overlap on Gutenberg Post Editor issue fixed
* Fixed: Settings, Yoast SEO, Brizy icons on Gutenberg Post Editor alignment and style issue fixed



= 2.0.0 (22-12-2021)=
* Added: Module - "Adminify UI", you can completely disable Adminify UI and work on WordPress default UI.
* Fixed: Menu Icon not showing issue fixed
* Fixed: Conflict with "Fluent Form" issue fixed
* Fixed: Conflict with "Fluent CRM" issue fixed
* Updated: User Activities - Dashboard Widget pagination alignment and overlapping with heading issue fixed
* Fixed: Dark Mode Color Issue - Custom CSS & JS, Dashboard Widgets, Sidebar Widgets Heading background color issue fixed
* Fixed: Dark Mode Color Issue - Real-time Server Info
* Updated: Dashboard widget "Real-time Server Info" will show only Linux Based server
* Fixed: Activity Logs - sub heading color issue fixed
* Fixed: Activity Logs - Dashboard Widget was showing 10 activities, made it latest 5 activities will show
* Compatibility: New Plugins Compatibility - Fully Compatible with WP Ultimo, Brizy Builder, Fluent Forms, Fluent CRM, SQuirrly SEO, Meta Box Neve WordPress Theme supports given.
* Fixed: Logo Login URL issue fixed. Thanks a lot @Philip Levine for informing about the issue
* Added: "Register" Label added on Login Customizer
* Updated: Brizy Page Builder supports for Media Library broken style
* Updated: Admin Pages support for - divi, gutenberg, brizy, oxygen, elementor builder
* Fixed: Yoast SEO Image stretched issue fixed
* Fixed: Admin Footer Text not showing issue fixed
* Updated: Dark Mode - Text Color not visible issue fixed
* Fixed: "Admin Pages" Admin Bar Menu showing for Free Version issue fixed
* Added: Default Blue Button color customization options with Background Color, Text Color, Border color options on "WP Adminify>Customize" Section
* Fixed: WP Adminify Options Dark Mode Color Picker all time set in Blue color issue fixed
* Fixed: Activity Logs - Heading and Table Row Background color in Dark Mode issue fixed
* Fixed: Admin Columns - Range Slider background color issue fixed
* Added: Change "Howdy" text on default Admin Bar



= 1.0.9 (03-12-2021)=
* Added: Multisite Network settings added on Network Options. Copy Options settings from one site to "All Sites" or "Specific Sites", "Exclude Sites" settings option added for Network Admin
* Fixed: Admin Columns not working on Free version issue fixed
* Fixed: Admin Bar "Search Form" options settings not working issue fixed
* Fixed: Admin Bar "Comments Icon" options not working issue fixed
* Fixed: Admin Bar "View Website Icon" options not working issue fixed
* Fixed: Admin Bar "Light/Dark Switcher" options not working issue fixed
* Fixed: Renamed text "Light/Dark Button" to "Light/Dark Switcher" on "WP Adminify>Admin Bar" options settings
* Updated: Custom CSS and JS for Admin Area enqueued properly
* Support: New Plugin support - ali2woo, Oxygen Builder, WPBackery Visual Composer, wpDataTables, GDPR Cookie Compliance (CCPA ready), Swift Performance Lite Plugins supports given
* Fixed: If no Post Types selected then Folders Module showing error issue fixed
* Fixed: Dashboard Widget "WP Memory Usage" warning on CENTOS - "SPIFileInfo::getSize() open_basedir restriction in effect" issue fixed
* Updated: Folders - Dashicons not working issue fixed
* Fixed: Dark Mode input field not visible on "WP Adminify>Customize" issue fixed
* Updated: Admin Notice Text Color on Dark Mode not showing good issue fixed
* Uupdated: Multisite Plugins menu text "Network Only" and "Network Active" visibility issue fixed
* Added: (Requested by Philip Levine) "WP Adminify" dropdown menu options hide from Admin Bar settings added "WP Adminify>Admin Bar>Hide 'WP Adminify' Menu"
* Added: (Requested by Philip Levine) admin.php?page=wp-adminify-settings#tab=admin-bar -> Styles - The text color does not seem to be applying issue fixed
* Fixed: (Requested by Philip Levine) - "jQuery(document).ready(function(){ he Google Console says  "Unexpected token '('" From the debugging I did, I believe there is an extra } on line 146 plus in issue with the jQuery call on 151" issue has been fixed
* Fixed: (Solution by Philip Levine) - "The URL is adding an extra wp-admin/ and is referencing index.php instead of admin.php for Admin Notices. Thanks a lot @Philip Levine for the solution.
* Updated: Icons not showing on Admin Pages issue fixed
* Fixed: WP Admin Bar "WP Adminify" broken menu url's updated for - Notification Bar, Admin Page and Login Customizer
* Removed: Temporarily removed "Rollback" feature
* Added: (Requested by Drijen Shah) Oxygen Builder support given
* Added: (Requested by Drijen Shah) Oxygen Builder supports Support given for Admin Pages
* Updated: Option settings "Backup" renamed "Import/Export"
* Support: Given Elementor Page Builder support for Admin Pages


= 1.0.8 (24-11-2021)=
* Fixed: Duplicate "Notices" sub menu under Dashboard Menu issue fixed
* Fixed: Admin Notices not showing on "Notices" Menu
* Updated: Third Party Media Folders Plugin conflict notice given for - Folders, Filebird, Real Media Library Lite, Wicked Folders, Real Category Library Lite, WP Media Folders, Media Library Plus etc
* Fixed: Add plugins "Search keyword" dropdown icon arrow space issue fixed
* Updated: Conflicting with Wicked Folders issue resolved
* Fixed: Menu editor User Role Select not working issue fixed
* Compatibility: New Plugins Compatability given for - 1) Brizy Page Builder, 2) WordPress Page Builder – Beaver Builder, 3) Hide My WP Ghost – Security Plugin, 4) FileBird – WordPress Media Library Folders & File Manager, 5) Folders – Unlimited Folders to Organize Media Library Folder, Pages, Posts, File Manager, 5) WordPress Media Library Folders 6) WP Media folders 7) Wicked Folders 8) WordPress Real Media Library: Media Library Folder & File Manager 9) WordPress Real Category Management: Content Management in Category Folders 10) WooFunnels Aero Checkout
* Fixed: Broken Folder Module issue fixed
* Updated: Folder Module Updated - If any existing Folder plugins installed then it will be automatically disabled. If you want to use WP Adminify Folders Module then you've to Deactivate or Uninstall
existing Activated Folder Plugin
* Fixed: Fixed Gutenberg Editor stretched and Typography issue fixed
* Updated: Horizontal Menu settings option name updated from "Menu Type" to "Menu Item Style"
* Fixed: "PHP Warning: DOMDocument::loadHTML(): Tag path invalid in Entity" warning issue fixed
* Fixed: Dark/Light Logo not changing depending on modes
* Warning: Deprecated: Required parameter $youtube follows optional parameter $module_name issue solved
* Warning: Deprecated: Required parameter $value follows optional parameter $content issue solved
* Fixed: If custom "Admin Footer Text" placed then whole footer informations hidden issue fixed
* Fixed: Admin Pages 404 error with Elementor and not working issue fixed
* Supports: Admin Pages support given for - Elementor Page Builder, Brizy Builder, Divi Theme, Beaver Builder etc
* Updated: WordPress Body Google fonts not working properly issue fixed
* Updated: Body Background Color not working properly issue fixed
* Updated: Background Color not working properly issue fixed
* Updated: Admin Bar pre-loader timing reduce for better UX
* Fixed: Dark Mode "New" Button Text color issue fixed
* Added: "Delete" Activity Logs button added
* Fixed: "Author Name" not not showing on Activity Logs issue fixed
* Added: Added message and links on "Activity Logs Page" like How long to store data for "Activity Logs". Also Options Settings added on "WP Adminify>Module Settings>Activity Logs"
* Fixed: Welcome Widgets Specific Pages not showing, it was only showing if Elementor Page Builder is Activated. This issue has been resolved
* Fixed: Only "Schedule Dark Mode" Heading was showing, not showing "Enable Schedule Dark Mode" by default. It's needed to switch on "Dark Mode" to see the options. Fixed this bug also
* Fixed: WooCommerce "Order, Customer, Products" items with columns not showing issue fixed.
* Updated: By Default some Menu Icons which consists with svg icons or images aren't showing properly, this issue has been fixed
* Fixed: Menu Editor 'Hidden for Rules' dropdown selection not working properly.
* Fixed: Dashboard Widget "Real-time Server Details" uptime counter and progressbar not working issue fixed


= 1.0.7 (07-11-2021)=
* Fixed: Thanks to @laficomedia. Found some bugs and we've fixed those. Support URL: https://wordpress.org/support/topic/problem-with-drag-and-drop-admin-columns/
* Updated: Menu Editor not sorting problem fixed
* Updated: Admin Columns Items not sorting issue fixed
* Updated: Updated several issues on WooCommerce Dark Mode
* Fixed: WooCommerce plugin activation error fixed
* Fixed: WooCommerce Product menu link error issue fixed
* Fixed: WooCommerce Order items duplicate issue fixed
* Fixed: WooCommerce Order page text color on WooCommerce Dark Mode not visible issue fixed
* Fixed: WooCommerce Product Category Admin page text color on WooCommerce Dark Mode not visible issue fixed
* Fixed: WooCommerce Product Tag Admin page text color on WooCommerce Dark Mode not visible issue fixed
* Added: Post Type names added on small font size on Admin Columns Taxonomy Names for better understanding about Post Type dependency category Labels
* Updated: While sorting Admin Columns items was flickering and has animation issues. We've fixed that also

= 1.0.6 (23-10-2021)=
* Fixed: Logincustomizer Background Images not found issue fixed

= 1.0.5 (23-10-2021)=
* Fixed: Option Settings Color picker color not changing issue fixed
* Fixed: Horizontal Menu not working issue fixed on Adminify Pro
* Fixed: Dashboard Widgets not removing issue fixed
* Updated: updated codebase according to request [akcl](https://wordpress.org/support/users/akcl/). Support URL: https://wordpress.org/support/topic/suspicious-injections-in-the-recent-code-updates/


= 1.0.4 (29-09-2021)=
* Fixed: Admin Columns issue fixed
* Fixed: Fixed Editor button background issue
* Fixed: Fixed Google Pagespeed input button border issue

= 1.0.3 (29-08-2021)=
* Updated: Fixed typo on plugin name

= 1.0.2 (29-08-2021)=

= 1.0.1 (29-08-2021)=
* Updated: Version bump and WordPress 5.8.3 compatiblity

= 1.0.0 (18-02-2021)=
* Initial Release
